<template>
  <div :class="{ 'has-logo': showLogo ,'sidebar-menu':true}" 
	style="position: absolute;top:50px;height: calc(100vh - 50px);">
	<!-- <div :class="{ 'has-logo': showLogo ,'sidebar-menu':true}"> -->
    <!-- <logo v-if="showLogo" :collapse="isCollapse" /> -->
    <el-scrollbar :class="sideTheme" wrap-class="scrollbar-wrapper" style="height:100%;">
      <Menu />
    </el-scrollbar>
  </div>
</template>

<script setup>
import Logo from "./Logo";
import Menu from "./Menu";
const { proxy } = getCurrentInstance();
const showLogo = computed(() => proxy.$store.state.settings.sidebarLogo);
const isCollapse = computed(() => !proxy.$store.state.app.sidebar.opened);
const sideTheme = computed(() => proxy.$store.state.settings.sideTheme);
</script>

